Subject: Re: It's a Girl! No! It's a Boy!
From: William Frawley <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jun 1995 21:59:54 -0500 (CDT)

> >--totoket.callnet.com:804442019:801046658:791085097:2140325362
> >
> >Ooops!
> >
> >I forgot to attach the jpeg file.
> >
> >So, here it is....
> (117K of data deleted)
> 
> 
> Am I alone in thinking that stuff like this should NOT be posted to the
> maillist? I don't particularly appreciate getting a huge file like that
> when I didn't ask for it, especially when I (and probably many others) have
> no way to decode a base64 file!

No, you're absolutely right. This takes up too much precious bandwidth 
and has no relevance to this list whatsoever. How many times will we keep 
having to tell people about this sort of breech of protocol?

William Frawley
Animator, BlueLine Studios
[email-masked]
--
William Frawley <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]